Přihlásit
: 1 [2] 3 4 5
   |   
: Firefox padá.  ( 26910 )
Sonic X
Sr. Member
****

Karma: -8
: 374


276224191
« #15 : December 24, 2011, 00:30:42 »

Pokud pojede firefox z adresare, tak jednoduse prolinkuj onu binarku z adresare do /usr/bin/ a hotovo. Prvne zkus, jestli to jede...


Binárku? Jakou máš namysli? Já to celý stáhnul jako adresář.. :-( http://www.mozilla.org/cs/download/?product=firefox-9.0.1&os=linux&lang=cs

Nejčastější chyba na Linuxu je chyba 909 - selhání mezi klávesnicí a židlí..
jentzek
Sr. Member
****

Karma: 12
: 305



« #16 : December 24, 2011, 14:57:25 »


Binárku? Jakou máš namysli? Já to celý stáhnul jako adresář.. :-( http://www.mozilla.org/cs/download/?product=firefox-9.0.1&os=linux&lang=cs
Rozbal. Na soubour firefox ze stejnojmenneho adresare si vytvor na plose, nebo kde chces spoustec, jako v mem pripade Prikaz: /home/honza/Stažené/firefox/firefox
Sonic X
Sr. Member
****

Karma: -8
: 374


276224191
« #17 : December 24, 2011, 18:17:10 »

Rozbal. Na soubour firefox ze stejnojmenneho adresare si vytvor na plose, nebo kde chces spoustec, jako v mem pripade Prikaz: /home/honza/Stažené/firefox/firefox

Jenže toto není vyhovující, zdá se mi totiž že systém o něm "neví".. I když teď koukám, že on je i ten z .rpm v podstatě jen "nakopírován" do složky /usr/lib tak že když tam nakopíruju i tenhle tak se asi houno stane..

Nejčastější chyba na Linuxu je chyba 909 - selhání mezi klávesnicí a židlí..
Peťoš
Global Moderator
Hero Member
*****

Karma: 188
: 6 712



« #18 : December 24, 2011, 21:00:03 »

Aby o nem system potom vedel, staci vytvorit link z /usr/bin/firefox na /misto/kde/je/ulozen/firefox-bin. To se udela prikezem ln -s zdroj cil, ale prvne OVER, JESTLI NOVA VERZE FUNGUJE. Pak se muzeme bavit dale.

Do it or do not. There is no "try".

Peťošův repozitář je na adrese: http://petos.cz/rpms
Fotoblog: http://vzducholode.blogspot.com a http://petos.cz/category/fotky
Sonic X
Sr. Member
****

Karma: -8
: 374


276224191
« #19 : December 25, 2011, 17:32:35 »

Aby o nem system potom vedel, staci vytvorit link z /usr/bin/firefox na /misto/kde/je/ulozen/firefox-bin. To se udela prikezem ln -s zdroj cil, ale prvne OVER, JESTLI NOVA VERZE FUNGUJE. Pak se muzeme bavit dale.

Zatím to běží, jen mi přijde tato verze pomalejší než ta co jsem používal před tím..

Nejčastější chyba na Linuxu je chyba 909 - selhání mezi klávesnicí a židlí..
Sonic X
Sr. Member
****

Karma: -8
: 374


276224191
« #20 : December 26, 2011, 00:22:06 »

 Hm tak jsem to zakřikl. Začalo to padat znovu. Netuším v čem by mohla být chyba. :-( Nedělá mi problémy používat chrome, dokonce bych řekl, že je lepší než firefox. Jenže rodičům, kteří jsou na firefox zvyklý už spoustu let to nevysvětlím.. :-(

Nejčastější chyba na Linuxu je chyba 909 - selhání mezi klávesnicí a židlí..
lukas.v
Full Member
***

Karma: 2
: 145


« #21 : December 26, 2011, 01:26:32 »

Pořád to hlásí chybu s Rhythmboxem?
(rhythmbox:11341): Rhythmbox-WARNING **: eel_strdup_strftime does not support non-standard escape code %e
Odinstaluj Rhythmbox, případně smaž i nastavení tohoto přehrávače.
Jak se to chová v novém profilu? Když dobře, smaž nebo přesuň všechny soubory s tečkou na začátku ve všech profilech.
Co jsi dělal před tím, než to začalo zlobit? (aktualizace, instalace, úprava nastavení, instalace nebo i vyzkoušení rozšíření či pluginu Firefoxu ...)
Já sice v poslední době už nemám s Linuxem a s jeho softem moc problémy, ale přiznám se Ti, že kdybych došel tak daleko, obnovil bych buď systém z připravené zálohy nebo bych obnovil profily anebo obojí.
« : December 26, 2011, 01:28:08 lukas.v »

PC: 1.6GHz, 2GB RAM, 250GB HDD; Mageia 1 - 64bit; KDE 4.6.5
Netbook - Asus Eee 1000H: 1.6 GHz, 2GB RAM, 160 GB HDD; Debian Squeeze 32bit, KDE 4.4.5; Windows XP SP3
Sonic X
Sr. Member
****

Karma: -8
: 374


276224191
« #22 : December 26, 2011, 01:51:56 »

Přiznám se, že jsem poměrně nedávno taktoval aniž bych potom dělal nějaké rozsáhlejší testy.. Ale firefox padal už před tím.. Co se týče rozšíření a pluginů tak jsem instaloval akorát adblock a flash block. Říkáš že mám založit úplně novej profil a tam to zkusit? Zkusím tedy. Odinstalovat rhytmbox?  To se mi nezdá jako dobrej nápad, když tenkrát překopali amarok tak jsem rhytmbox nalezl jako plnohodnotnou náhradu, je to prostě dobrej přehrávač. Nicméně pro zkoušku ho odinstaluji. Se softwarovými problémy v Linuxu se potýkám bohužel pořád, nicméně řešení problémů mě celkem baví, tak že zatím o návratu k win neuvažuji..

Nejčastější chyba na Linuxu je chyba 909 - selhání mezi klávesnicí a židlí..
Sonic X
Sr. Member
****

Karma: -8
: 374


276224191
« #23 : December 28, 2011, 14:13:30 »

Při pokusu odinstalovat Rhythmbox to hodilo tohle:

:
  [root@localhost sonic]# urpme rhythmbox
mirror list not found
Nelze nalézt zrcadlo ze seznamu zrcadel http://plf.zarb.org/mirrors/2010.2.i586.list
[root@localhost sonic]#

Pravda je, že jsem se ve zdrojích šťoural, ale stránka s easyurpmi nejede aby je mohl znovu nastavit..  :-(

Nejčastější chyba na Linuxu je chyba 909 - selhání mezi klávesnicí a židlí..
Ivko
Sr. Member
****

Karma: 5
: 290


« #24 : December 28, 2011, 15:41:45 »

Tu som dal skriptík na pridanie zdrojov natvrdo:

http://forum.mandrivalinux.cz/index.php?topic=13183.msg84782#msg84782

Stiahni si svoju architektúru, potom si to otvor v Kwrite a uprav si prístupové cesty k jednotlivým zdrojom tak, že namiesto 2011 napíšeš 2010.2. Potom to ulož a spusť. Pridá to všetky oficiálne zdroje ako updatové. Ktoré nechceš používať ako update, tak odškrtni.
Sonic X
Sr. Member
****

Karma: -8
: 374


276224191
« #25 : December 28, 2011, 22:09:17 »

Tak jsem to zkusil teď a rhythmbox jsem normálně odstranil. Nicméně to nepomohlo. Přidávám další hlášení o chybách, tentokrát tam je něco s nvidia.. :-(


Nejčastější chyba na Linuxu je chyba 909 - selhání mezi klávesnicí a židlí..
lukas.v
Full Member
***

Karma: 2
: 145


« #26 : December 29, 2011, 00:14:05 »

Zjistil bych, co je za problém s tím souborem uvedeným v hlášením. Hlásí, že neexistuje, tak bych to ověřil.
Soubor libvdpau_nvidia.so by měl být součástí balíku s ovladačem grafiky (pokud to není nějaká starší verze).
Jáký používáš ovladač od nVidie a jak jsi ho instaloval? Jakou máš grafárnu? Jestli jsi ovladač instaloval ty sám pomocí souboru ze stránek nVidie a aktualizoval jsi jádro (nejspíš nedávno), potřebuješ ovladač grafiky nainstalovat znovu.
« : December 29, 2011, 00:21:47 lukas.v »

PC: 1.6GHz, 2GB RAM, 250GB HDD; Mageia 1 - 64bit; KDE 4.6.5
Netbook - Asus Eee 1000H: 1.6 GHz, 2GB RAM, 160 GB HDD; Debian Squeeze 32bit, KDE 4.4.5; Windows XP SP3
Sonic X
Sr. Member
****

Karma: -8
: 374


276224191
« #27 : December 29, 2011, 00:25:45 »

Grafika je obstarožní nepodporovaná nVidia GeForce MX/MX400 64MB.
Ovladače jsem instaloval přes Nastavit Váš počítač použil jsem volbu GeForce 2 MX to GeForce 4, zatrhl jsem volbu použití proprietárních ovladačů a použil parametr nopat při startu systému. Pravdou je, že poslední dobou zamrzá X-server a padá flash i v chrome..

Nejčastější chyba na Linuxu je chyba 909 - selhání mezi klávesnicí a židlí..
lukas.v
Full Member
***

Karma: 2
: 145


« #28 : December 29, 2011, 23:00:38 »

Ta GeForce MX/MX400 je GeForce 1 nebo 4?
Vyhledej balíky s ovladače grafiky. To můžeš klidně udělat i v Ovládacím Centru MDV nebo taky v konzoli zadáním příkazu:
:

rpm -qa | grep nvidia
Díval jsem se do na server s repy MDV 2010.2 a když nepočítám Non-free Backports (kde jsou stejně aktualizace jen pro novější karty), jsou tam jen tři verze pro karty GeForce. Jen jedna vyhovuje kartám GeForce 2 - 4. Je to verze: 96.43.16. Souhlasí?
Můžeš projít sekci "Release Highlights" na stránkách nVidie, které uvádím dole a zjistit, jestli nebyly opraveny chyby, které se ti stávají.
Zde jsou aktualizace ovladače:
http://www.nvidia.com/object/linux-display-ia32-96.43.18-driver.html
http://www.nvidia.com/object/linux-display-ia32-96.43.19-driver.html
http://www.nvidia.com/object/linux-display-ia32-96.43.20-driver.html
Jaké používáš grafické prostředí? Máš povolené nějaké grafické efekty? Pokud máš KDE, máš povoleny kompozitní efekty KDE, které jdou nastavit v aplikaci systemsettings - "Nastavení systému"?
Edit: Ještě jsem se podíval na verzi v MDV 2011 a tam už je nová poslední verze ovladače - 96.43.20. Tato verze je i v Mageii 1.
« : December 29, 2011, 23:07:32 lukas.v »

PC: 1.6GHz, 2GB RAM, 250GB HDD; Mageia 1 - 64bit; KDE 4.6.5
Netbook - Asus Eee 1000H: 1.6 GHz, 2GB RAM, 160 GB HDD; Debian Squeeze 32bit, KDE 4.4.5; Windows XP SP3
Sonic X
Sr. Member
****

Karma: -8
: 374


276224191
« #29 : December 29, 2011, 23:40:53 »

Je to GeForce2. Mám trochu obavu, že po tvém zásahu nepojede hardwarová akcelerace, která právě jede s výše popsaným postupem a parametrem nopat. Problém s hw akcelerací na této kartě jsem kdysi zde už řešil..

edit: Používám GNOME bez žádných ani kompozitních efektů. Grafiku potřebuji jinde a ne na malůvkách..
a ten driver opravdu souhlasí:

:
  [sonic@localhost ~]$ rpm -qa | grep nvidia
x11-driver-video-nvidia96xx-96.43.16-2mdv2010.1
nvidia96xx-kernel-desktop-latest-96.43.16-1.20100921.2mdv2010.1
nvidia96xx-kernel-2.6.33.7-desktop-2mnb-96.43.16-2mdv2010.1
nvidia96xx-doc-html-96.43.16-2mdv2010.1
dkms-nvidia96xx-96.43.16-2mdv2010.1
nvidia96xx-kernel-2.6.33.5-desktop-2mnb-96.43.16-2mdv2010.1
[sonic@localhost ~]$

Akorát koukám že tam jsou pro dvě jádra, to by taky mohlo dělat neplechu..
« : December 29, 2011, 23:56:02 Sonic X »

Nejčastější chyba na Linuxu je chyba 909 - selhání mezi klávesnicí a židlí..
: 1 [2] 3 4 5
   |   
 
: